image:
  name: registry.gitlab.com/pages/hugo/hugo_extended:latest
  entrypoint: [""]
pages:
  rules:
    - if: $CI_COMMIT_BRANCH == $CI_DEFAULT_BRANCH
  script:
    - cd visgroup
    - hugo --baseURL $CI_PAGES_URL
    - mv public ../
  artifacts:
    paths:
      - public
